Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.grails.web.metaclass
[Groovy] Class ValidResponseHandler

    java.lang.Object
      org.codehaus.groovy.grails.web.servlet.mvc.AbstractTokenResponseHandler
          org.codehaus.groovy.grails.web.metaclass.ValidResponseHandler

    class ValidResponseHandler
    extends AbstractTokenResponseHandler

Property Summary
`java.lang.Object` | `model`

Constructor Summary
`ValidResponseHandler(java.lang.Object model)`

Method Summary
`protected java.lang.Object` | `invalidTokenInternal(groovy.lang.Closure callable)`

Methods inherited from class AbstractTokenResponseHandler
invalidToken, invalidTokenInternal, wasInvalidToken, wasInvoked

Property Detail

### model

    java.lang.Object model

Constructor Detail

### ValidResponseHandler

    ValidResponseHandler(java.lang.Object model)

Method Detail

### invalidTokenInternal

    protected java.lang.Object invalidTokenInternal(groovy.lang.Closure callable)

Groovy Documentation